Subject: [PATCHv3] mm: Don't offset memmap for flatmem

From: [email-masked] (Srinivas Kandagatla)
Date: Thu, 19 Mar 2015 07:06:14 +0000

On 19/03/15 00:21, Bjorn Andersson wrote:
>> the memmap array. Just use the allocated memmap without any offset
>> >when running with CONFIG_FLATMEM to avoid the overrun.
>> >
>> >Signed-off-by: Laura Abbott<[email-masked]>
>> >Reported-by: Srinivas Kandagatla<[email-masked]>
>> >---
> With this I can boot 8960 and 8064 without patching up the MEM ATAGs
> from the bootloader (as well as "reserving" smem).
>
Yes I forgot the mention this I can boot my IFC6410 without the 
fixup.bin ...\o/ .

--srini
> Tested-by: Bjorn Andersson<[email-masked]>
>
> Thanks,